=== debian/changelog ===
pop-gtk-theme (2.0.7-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.
  * Change to 3.0 (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 29 Sep 2017 15:17:25 -0700

pop-gtk-theme (2.0.6.4) zesty; urgency=medium
 
  * Use brown instead of blue for login dialog background

 -- Ian Santopietro <ian@system76.com>  Wed, 23 Aug 2017 11:24:47 -0600

pop-gtk-theme (2.0.6.3) zesty; urgency=medium

  * 'Theme' not 'themes'.

 -- Ian Santopietro <ian@system76.com>  Wed, 23 Aug 2017 11:13:05 -0600

pop-gtk-theme (2.0.6.2) zesty; urgency=medium

  * Install a GNOME Shell theme for GDM Themeing.

 -- Ian Santopietro <ian@system76.com>  Wed, 23 Aug 2017 10:41:50 -0600

pop-gtk-theme (2.0.6.1) zesty; urgency=medium

  * Fix blue suggested action buttons in headerbars.

 -- Ian Santopietro <ian@system76.com>  Tue, 22 Aug 2017 15:13:05 -0600

pop-gtk-theme (2.0.6.0) zesty; urgency=medium

  * Theme Ubiquity.
  * Ensure combo buttons match their entries.
  * Linked buttons have rounded corners on the outside.
  * Shell uses circular user icons.
  * Red Text for login warnings.
  * Screen shield notifications.

 -- Ian Santopietro <ian@system76.com>  Tue, 22 Aug 2017 09:41:27 -0600

pop-gtk-theme (2.0.5.1) zesty; urgency=medium

  * Add internal version field to check installed version.

 -- Ian Santopietro <ian@system76.com>  Tue, 15 Aug 2017 12:57:13 -0600

pop-gtk-theme (2.0.5.0) zesty; urgency=medium

  * Support for a variety of Granite widgets (storage bar, text classes, etc).
  * Dash background color adjusted to match the panel background.
  * Fixes for ugly buttons in Chrome/ium. #8
  * Fixes for Eye of Gnome next/previous button cutoff. #10
  * Fixes for pixelated dash placeholder. #9
  * Screenshield notifications now match the desktop counterparts.
  * Overhauled appearance for Looking Glass.
  * Contrast improvements for GNOME Shell.
  * Various copyright notices corrected.

 -- Ian Santopietro <ian@system76.com>  Tue, 15 Aug 2017 09:53:20 -0600

pop-gtk-theme (2.0.4.1) zesty; urgency=medium

  * Fix Symbolic link to 3.20 elementary SCSS.

 -- Ian Santopietro <ian@system76.com>  Thu, 10 Aug 2017 13:36:42 -0600

pop-gtk-theme (2.0.4.0) zesty; urgency=medium

  * Add support for a limited selection of Granite Widgets.
  * System Settings battery level is no longer black.
  * Buttons in the Geary setup are no longer clipped on the bottom.
  * Fixed Menubar colors in -dark and -light GTK2 variants.
  * GTK2 and GTK3 widget radius consistency.
  * Shell and GTK3 widget radius consistency.

 -- Ian Santopietro <ian@system76.com>  Thu, 10 Aug 2017 13:26:21 -0600

pop-gtk-theme (2.0.3.0) zesty; urgency=medium

  * Entry Release. Much work focused on varius entry widgets.
  * Make sure adjacent entries in Evince have no middle radius.
  * Evince Entries are uniformly sized.
  * Unfocused entries get lower Z-height
  * Tweak minimum entry size to avoid clipping final characters.

 -- Ian Santopietro <ian@system76.com>  Tue, 08 Aug 2017 15:07:33 -0600

pop-gtk-theme (2.0.2.0) zesty; urgency=medium

  * GtkInfoBar: Increased Contrast and visibility
  * Better color and style consistency between GTK2 and GTK3
  * Most Radii are now 4px instead of 2px
  * Removed dashed line to indicate more content is scrollable
  * Tweak for color consistency in GTK 3.18
  * Active System Menu Popups use a lighter-weight font
  * Active System Menu Popups also have a darker orange
  * Change Orange Search and Clear icons to white in the Overview

 -- Ian Santopietro <ian@system76.com>  Mon, 07 Aug 2017 15:51:43 -0600

pop-gtk-theme (2.0.1.0) zesty; urgency=medium

  * Improve workspace pager styling.
  * GTK+ Dialogs now match the Shell dialogs.
  * Rich Notifications styling.
  * Fira is now loaded first in Shell.
  * Shell corner radius is now 4 pixels instead of 2.
  * Improved the shadows for the workspace/applications switers.

 -- Ian Santopietro <ian@system76.com>  Fri, 04 Aug 2017 14:32:15 -0600

pop-gtk-theme (2.0.0.0) zesty; urgency=medium

  * New release based on Flat-Plat instead of Adapta.
  * Reduced Memory Usage.

 -- Ian Santopietro <ian@system76.com>  Thu, 03 Aug 2017 11:52:45 -0600

pop-gtk-theme (1.99.1.0) zesty; urgency=medium

  * Tweaks to GNOME Shell theme for better Pop look and feel.
  * GTK2 theme.
  * Consistency fixes for some GTK3 assets.

 -- Ian Santopietro <ian@system76.com>  Wed, 02 Aug 2017 16:43:16 -0600

pop-gtk-theme (1.99.0.0) zesty; urgency=medium

  * Recreate the entire theme with a new upstream based on Flat-Plat.

 -- Ian Santopietro <ian@system76.com>  Wed, 02 Aug 2017 11:57:01 -0600

pop-gtk-theme (1.3.1.13) zesty; urgency=medium

  * Merge in changes from upstream.

 -- Ian Santopietro <ian@system76.com>  Tue, 27 Jun 2017 09:32:10 -0600

pop-gtk-theme (1.3.1.12) zesty; urgency=medium

  * Use White instead of Foreground Color for Ubiquity.

 -- Ian Santopietro <ian@system76.com>  Fri, 23 Jun 2017 13:21:06 -0600

pop-gtk-theme (1.3.1.11) zesty; urgency=medium

  * Merge in lastest upstream.
  * Correct Ubiquity invisible text issue.

 -- Ian Santopietro <ian@system76.com>  Fri, 23 Jun 2017 11:53:06 -0600

pop-gtk-theme (1.3.1.10) zesty; urgency=medium

  * Lighten GNOME Shell Panel color.
  * Mirror GNOME Shell panel color change in GTK-based panels.
  * Fix blue-inderline bug in GNOME Weather.
  * Ensure Firefox styling is correct.

 -- Ian Santopietro <ian@system76.com>  Fri, 23 Jun 2017 10:13:03 -0600

pop-gtk-theme (1.3.1.9) zesty; urgency=medium

  * 3rd Party: Re-apply panel-grid for MATE taskbar.
  * Shell: Make days with events blue in calendar popover
  * Maintenance: Merge from upstream

 -- Ian Santopietro <ian@system76.com>  Wed, 21 Jun 2017 11:14:54 -0600

pop-gtk-theme (1.3.1.8) zesty; urgency=medium

  * Update conflicts

 -- Jeremy Soller <jeremy@system76.com>  Tue, 20 Jun 2017 09:31:37 -0600

pop-gtk-theme (1.3.1.7) zesty; urgency=medium

  * Rename to pop-gtk-theme


