=== debian/control ===
Source: pop-gtk-theme
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jeremy Soller <jeremy@system76.com>
Uploaders: Ian Santopietro <ian@system76.com>
Build-Depends: debhelper (>= 9),
	       automake,
	       autoconf,
	       libtool,
	       pkg-config,
	       libsass0 (>= 3.3.6),
	       sassc (>= 3.3.2),
	       inkscape | inkscape-trunk,
	       libglib2.0-dev (>= 2.48.0),
	       libgdk-pixbuf2.0-dev (>= 2.32.2),
	       librsvg2-dev (>= 2.40.13),
	       libxml2-utils,
	       gnome-shell
Standards-Version: 3.9.8
Homepage: https://github.com/system76/pop-gtk-theme

Package: pop-gtk-theme
Architecture: all
Depends: gtk2-engines-pixbuf (>= 2.24.30),
	 gtk2-engines-murrine (>= 0.98.1),
	 libgtk2.0-common (>= 2.24.30),
	 libgtk-3-common (>= 3.18.9),
	 gnome-themes-standard (>= 3.18.9),
	 ${misc:Depends}
Conflicts: system76-pop-gtk-theme
Description: Pop GTK Theme
 An adaptive Gtk+ theme based on Material Design Guidelines
 It supports Gtk 3.18.x, 3.20.x and 3.22.x.

Package: pop-gnome-shell-theme
Architecture: all
Depends: gnome-shell-common
Replaces: gnome-shell-common
Description: The Pop GNOME Shell theme, installed for GDM.
