## pop-gtk-theme 5.2.0~1586289568~20.04~f35b83b~ubuntu1

=== meson_options.txt ===
option('icons', type: 'boolean', value: false, description:'build icons component')
option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
option('gnome-shell-gresource', type: 'boolean', value: false, description: 'build gnome-shell component in gresources')
option('gtk', type: 'boolean', value: true, description:'build gtk component')
option('sounds', type: 'boolean', value: true, description:'build sounds component')
option('sessions', type: 'boolean', value: false, description:'build sessions component')
option('communitheme_compat', type: 'boolean', value: false, description:'build communitheme-compact')

option('default', type: 'boolean', value: true, description:'build Pop gtk default variant')
option('dark', type: 'boolean', value: true, description:'build Pop gtk dark variant')
option('light', type: 'boolean', value: true, description:'build Pop gtk light variant')
