=== debian/changelog ===
pop-gtk-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1) focal; urgency=medium

  * Update to the current popOS version, fix build with current gtk
  * Based on pop upstream version:
    - Keep some unecessary code to not diverge from it.
    - Use a lower version ~ubuntuX than the derivative pop one to avoid
      breaking them.
  * Do not change the gdm alternative automatically. Install the Shell theme
    shouldn't change the global gdm look for all users.
    Let them install with:
     update-alternatives --install /usr/share/gnome-shell/theme/gdm3.css \
     gdm3.css /usr/share/gnome-shell/theme/pop.css 20
    and remove with:
     update-alternatives --remove gdm3.css /usr/share/gnome-shell/theme/pop.css

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Apr 2020 22:03:08 +0200

pop-gtk-theme (5.2.0~1586289568~20.04~f35b83b) focal; urgency=medium

  * Auto Build

 -- Pop OS (ISO Signing Key) <info@system76.com>  Tue, 7 Apr 2020 13:59:28 -0600
