=== debian/control ===
Source: pop-gtk-theme
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ian Santopietro <ian@system76.com>
Build-Depends: debhelper (>= 10.3),
Build-Depends-Indep: libglib2.0-dev,
                     meson (>= 0.45),
                     sassc,
Standards-Version: 4.1.5
Homepage: https://github.com/pop-os/gtk-theme
Vcs-Browser: https://github.com/pop-os/gtk-theme
Vcs-Git: https://github.com/pop-os/gtk-theme

Package: pop-gnome-shell-theme
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pop-gtk-theme
Description: Pop GNOME Shell Theme
 The Pop theme for GNOME Shell
 .
 This package contains the GNOME Shell theme part

Package: pop-gtk-theme
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-themes-extra,
         gtk2-engines-pixbuf,
         gtk2-engines-murrine,
Conflicts: pop-gnome-shell-theme (<= 4.1.0),
Description: Pop GTK Theme
 The Pop theme for GTK.
 .
 This package contains the GTK 2 and 3 theme parts

Package: pop-sound-theme
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Pop sound theme
 The Pop sound theme is based on the Ubuntu Yaru sound theme. 
 .
 This package contains the sound theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.
